<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.inforad.fixall">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.SEND_SMS" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/logo"
        android:label="@string/app_name"
        android:roundIcon="@drawable/logo"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".chat.viewImganeChat"></activity>
        <activity android:name=".profesional.editarIso" />
        <activity android:name=".profesional.editarEstudios" />
        <activity android:name=".chat.chatActivity" />
        <activity
            android:name=".moduloChat.view.ChatActivity"
            android:label="@string/title_activity_chat"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity android:name=".chat.imgPerfil" />
        <activity android:name=".chat.perfilChat" />
        <activity android:name=".pantallasDetalles.imgIso" />
        <activity android:name=".pantallasDetalles.detalleIso" />
        <activity android:name=".pantallasDetalles.imgTrabajo" />
        <activity android:name=".pantallasDetalles.detalleTrabajo" />
        <activity android:name=".pantallasDetalles.detalleEstudios" />
        <activity android:name=".subirFlyer" />
        <activity android:name=".agregarDireccion" />
        <activity android:name=".empresario.sinOfertas" />
        <activity android:name=".empresario.viewListaFavorito" />
        <activity android:name=".pagarDestacarte" />
        <activity android:name=".empresario.viewHistprial" />
        <activity android:name=".validarCuenta" />
        <activity android:name=".empresario.clubEmpresario" />
        <activity android:name=".profesional.clubProfesional" />
        <activity android:name=".profesional.destacarteProfesional" />
        <activity android:name=".profesional.viewAgregarIso" />
        <activity android:name=".empresario.descuentoBancario" />
        <activity android:name=".empresario.verOferta" />
        <activity android:name=".empresario.viewListaOfertas" />
        <activity android:name=".empresario.viewDescuento" />
        <activity android:name=".empresario.agregarTarjeta" />
        <activity android:name=".empresario.detalleEmpresario" />
        <activity android:name=".empresario.detalleProfesional" />
        <activity android:name=".avatarVaron" />
        <activity android:name=".avatarMujer" />
        <activity android:name=".seleccionarAvatar" />
        <activity android:name=".viewConfigDirecciones" />
        <activity android:name=".viewDescripcionPlan" />
        <activity android:name=".viewDestacarte" />
        <activity android:name=".viewIngresarDireccion" />
        <activity android:name=".viewAgregarTarjeta" />
        <activity android:name=".viewBilletera" />
        <activity android:name=".empresario.viewCalificarProfesional" />
        <activity android:name=".empresario.viewOfertasRecibidas" />
        <activity
            android:name=".chat.ViewChat"
            android:label="@string/title_activity_view_chat"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity
            android:name=".chat.ContactosPrincipal"
            android:label="@string/title_activity_contactos_principal"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity android:name=".profesional.viewListaImboxPro" />
        <activity android:name=".profesional.viewListaContacto" />
        <activity android:name=".profesional.viewPerfilProfesional" />
        <activity android:name=".profesional.viewListaHistorialPro" />
        <activity android:name=".profesional.panelcontrolProfesional" />
        <activity android:name=".empresario.panelcontrolEmpresario" /> <!-- <activity android:name=".empresario.panelcontrolEmpresarop" /> -->
        <activity android:name=".empresario.viewListaProfesionalesLlego" />
        <activity android:name=".profesional.viewOfertas" />
        <activity android:name=".empresario.viewPerfilPro" />
        <activity android:name=".profesional.viewHistorial" />
        <activity android:name=".profesional.viewCitaPendiente" />

        <service android:name=".servicios.MyFirebaseMessagingClient">
            <intent-filter>
                <action android:name="com.google.firebase.MESSAGING_EVENT" />
            </intent-filter>
        </service>

        <receiver
            android:name=".reciver.AceptReciver"
            android:enabled="true" />

        <activity android:name=".profesional.viewAgregarPalabrasClave" />
        <activity android:name=".profesional.viewAgregarTrabajo" />
        <activity android:name=".profesional.viewAgregarProfesion" />
        <activity android:name=".profesional.viewAgregarEstudios" />
        <activity android:name=".profesional.viewFinSubscripcion" />
        <activity android:name=".profesional.viewTarjetas" />
        <activity android:name=".empresario.viewDescripcionTrabajo" />
        <activity android:name=".viewVerifNumTelefono" />
        <activity android:name=".viewPreguntaAcceso" />
        <activity android:name=".profesional.viewCalificarClienteP" />
        <activity android:name=".profesional.viewFinServicio" />
        <activity android:name=".profesional.viewOfertaAceptada" />
        <activity android:name=".profesional.viewServicioNoDisponible" />
        <activity android:name=".profesional.viewRecibirOferta" />
        <activity android:name=".profesional.viewPerfilP" />
        <activity android:name=".profesional.newConfigPerfil" />
        <activity android:name=".empresario.viewPagoCompletoE" />
        <activity android:name=".empresario.viewTarjetaP" />
        <activity android:name=".empresario.viewPagarProfesionalE" />
        <activity android:name=".empresario.viewConfirmarProblemaE" />
        <activity android:name=".empresario.viewReportarProblemaE" />
        <activity android:name=".empresario.viewLLegoProfesionalE" />
        <activity android:name=".empresario.viewDetalleHistorialE" />
        <activity android:name=".empresario.viewValoracionE" />
        <activity android:name=".empresario.viewConfirmacionE" />
        <activity android:name=".empresario.viewAceptarProfesionalE" />
        <activity android:name=".empresario.viewResultadoBusquedaE" />
        <activity android:name=".empresario.viewPreLoad" />
        <activity android:name=".empresario.viewPerfilEmpresario" />
        <activity android:name=".viewSubscripcion" />
        <activity android:name=".viewTipoUsuario" />
        <activity android:name=".viewDireccion" />
        <activity android:name=".viewDatosPersonales" />
        <activity android:name=".viewDatoUsuario" />
        <activity android:name=".viewLogin" />
        <activity android:name=".viewSolgan" />
        <activity android:name=".MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <meta-data
            android:name="preloaded_fonts"
            android:resource="@array/preloaded_fonts" />
        <meta-data
            android:name="com.google.android.geo.API_KEY"
            android:value="@string/map_key" />
        <meta-data
            android:name="com.google.firebase.messaging.default_notification_channel_id"
            android:value="@string/default_notification_channel_id" />

        <receiver
            android:name=".reciver.mensajeReciver"
            android:enabled="true"
            android:exported="false" />
    </application>

</manifest>